Subject: (usr-tc) pri loopback

From: [email-masked]
Date: Fri, 19 Nov 1999 03:19:55 +0000

Can the duel pri cards be set so that the phone company can loop 
the card (csu) while it is in operation.  Whenever we have our pris 
tested we cget the comment that we can't loop our csu so there must
be something wrong with our equipment when in fact the problem is a
telco related problem we are trying to resolve.  
        I have to manually go and put the card in loopback in the 
configure / actions commands settings so the telco can run to the equipment.
thanks
eric

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.